{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "MundoCalcadoDb": "Server=.\\;Database=MundoCalcadoDb;Trusted_Connection=True;"
  }
}
